@echo off

echo remove compiled generators & solution
del gen_star.exe
del gen_nary.exe
del gen_rand.exe
del collider_yp.exe

echo remove tests & answers
del ??
del ??.a

echo remove input/output files
del collider.in
del collider.out
